var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/products/route.js")
R.c("server/chunks/[root-of-the-server]__1v7k-3a._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__1g8i-ih._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_products_route_actions_1que26v.js")
R.m(37868)
module.exports=R.m(37868).exports
